### Navigation

- index
- modules |
- next |
- previous |
- Translate Toolkit 1.13.0 documentation »
- Converters »

# junitmsgfmt

New in version 1.7.

Run msgfmt and provide JUnit type output for use in continuous integration systems like Hudson and Jenkins.

## Usage

    junitmsgfmt po/*.po > msgfmt_junit.xml

### Navigation

- index
- modules |
- next |
- previous |
- Translate Toolkit 1.13.0 documentation »
- Converters »